blog
discuss
releases
documentation

Development Blog

Firebug 1.8b5

getfirebug.com has Firebug 1.8b5, also available on AMO in beta channel.

Firebug 1.8b5 fixes 23 issues.

Compatibility, use following configurations:

  • Firefox 3.6 with Firebug 1.7.3
  • Firefox 4.0 with Firebug 1.7.3
  • Firefox 5.0 with Firebug 1.7.3
  • Firefox 6.0 (Aurora) with Firebug 1.8b5
  • Firefox 7.0 (Nightly) with Firebug 1.8b5

Post feedback in the newsgroup, thanks!

Honza

Comments are closed.